.icon:after {
    content: none!important;
}
.titulo {
    font-family: SansationLight;
    font-size: 36px;
    color: #fff;
    position: relative;
    float: left;
    margin-bottom: 55px;
}
.infografico .lista-item .item .title {
    margin-top: 10px;
    margin-bottom: 30px;
}
.infografico .img-infografico {
    margin-top: 75px;
}
.titulo:after {
    content: "";
    position: absolute;
    width: 5000px;
    height: 180%;
    bottom: -14px;
    right: -20px;
    border: 2px solid #e5a823;
    border-top-right-radius: 20px;
}
.infografico {
    padding-top: 115px;
    padding-bottom: 90px;
    background: rgba(0,0,0,1);
    background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,1)), color-stop(100%, rgba(36,36,36,1)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,1) 0%, rgba(36,36,36,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#242424', GradientType=0 );
}
hr {
    margin-top: 75px;
}